使用编辑器打包maven项目报数组越界错误

创建了一个spring boot项目,用eclipse执行maven install的时候报数组越界错误,使用idea和直接用cmd命令执行也是报同样的错,有没有同行遇到过啊

图片说明

这是把maven编译时候的明细日志打印出来的截图
图片说明

2个回答

找到原因了,maven版本不对,我把maven降了一个版本就能正常打包了

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐